<resources>
    <string name="app_name">FUPlanner 2</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Android Studio</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>

    <string name="menu_courses">Course List</string>
    <string name="menu_canteen">Canteen Plan</string>
    <string name="menu_schedule">Schedule</string>

    <string name="hello_blank_fragment">Hello blank fragment</string>

    <string name="launcher_image">Launcher Image</string>
    <string name="username">Username</string>
    <string name="password">Password</string>
    <string name="login">Login</string>
    <string name="full_name">%1$s %2$s</string>
    <string name="summer_semester">Summer Semester %1$d</string>
    <string name="winter_semester">Winter Semester %1$d/%2$d</string>
    <string name="projects">Projects</string>
    <string name="course_details">Course Details</string>
    <string name="quick_links">Quick Links</string>
    <string name="mail_icon">Mail Icon</string>
    <string name="lecturers">Lecturers</string>
    <string name="announcements">Announcements</string>
    <string name="assignments">Assignments</string>
    <string name="events">Events</string>
    <string name="email_preview">Dear %1$s %2$s, \n\n\n\nYours sincerely\n\n\n\nSend by FUPlanner Android App</string>
    <string name="send_email">Send Mail to %1$s %2$s</string>
    <string name="channel_name">Course Updates</string>
    <string name="channel_description">Used to send course updates (course details, announcements, assignments, events, etc.)</string>
    <string name="not_course_update_course_removed"><![CDATA[Course removed: <b>%1$s</b>]]></string>
    <string name="not_course_update_course_updated"><![CDATA[Course updated: <b>%1$s</b>]]></string>
    <string name="not_course_update_course_added"><![CDATA[New course: <b>%1$s</b>]]></string>
    <string name="adapter_course_update_course_removed"><![CDATA[Course <b>%1$s</b> was removed!]]></string>
    <string name="adapter_course_update_course_updated"><![CDATA[Course details of <b>%1$s</b> were updated!]]></string>
    <string name="adapter_course_update_course_added"><![CDATA[New course <b>%1$s</b> found and added!]]></string>
    <string name="not_course_update_event_removed"><![CDATA[Event canceled: <b>%1$s</b>]]></string>
    <string name="not_course_update_event_updated"><![CDATA[Event updated: <b>%1$s</b>]]></string>
    <string name="not_course_update_event_added"><![CDATA[New event: <b>%1$s</b>]]></string>
    <string name="adapter_course_update_event_removed"><![CDATA[Event <b>%1$s</b> was canceled!]]></string>
    <string name="adapter_course_update_event_updated"><![CDATA[Event <b>%1$s</b> was updated!]]></string>
    <string name="adapter_course_update_event_added"><![CDATA[Event <b>%1$s</b> was added!]]></string>
    <string name="not_course_update_announcement_removed"><![CDATA[Announcement canceled: <b>%1$s</b>]]></string>
    <string name="not_course_update_announcement_updated"><![CDATA[Announcement updated: <b>%1$s</b>]]></string>
    <string name="not_course_update_announcement_added"><![CDATA[New announcement: <b>%1$s</b>]]></string>
    <string name="adapter_course_update_announcement_removed"><![CDATA[Announcement <b>%1$s</b> was canceled!]]></string>
    <string name="adapter_course_update_announcement_updated"><![CDATA[Announcement  <b>%1$s</b> was updated!]]></string>
    <string name="adapter_course_update_announcement_added"><![CDATA[Announcement <b>%1$s</b> was added!]]></string>
    <string name="not_course_update_title">Course Update</string>
    <string name="menu_notifications">Notifications</string>
    <string name="time_just_now">just now</string>
    <string name="mark_all_as_read">Mark all as read</string>
    <string name="close">Close</string>
    <string name="view_course">View Course</string>
    <string name="dialog_location_br"><![CDATA[<b>Location:</b><br>%1$s<br>]]></string>
    <string name="dialog_time"><![CDATA[<b>Time:</b><br>%1$s - %2$s]]></string>
    <string name="dialog_course_br"><![CDATA[<b>Course:</b><br>%1$s<br>]]></string>
    <string name="course_type">Course Type</string>
    <string name="description">Description</string>
    <string name="resources">Resources</string>
    <string name="announcement">Announcement</string>
    <plurals name="not_course_update_text">
        <item quantity="one">One course message</item>
        <item quantity="other">%1$d course messages</item>
    </plurals>
    <plurals name="time_minutes_ago">
        <item quantity="one">One minute ago</item>
        <item quantity="other">%1$d minutes ago</item>
    </plurals>
    <plurals name="time_hours_ago">
        <item quantity="one">One hour ago</item>
        <item quantity="other">%1$d hours ago</item>
    </plurals>
    <plurals name="time_days_ago">
        <item quantity="one">One day ago</item>
        <item quantity="other">%1$d days ago</item>
    </plurals>
</resources>
